@font-face {
    font-family: "SFNSBold";
    src: url('../../fonts/SFNSBold/SFNSBold.ttf');
}

html, body {
    height: 100%;
}

body {
    margin: 0;
    padding: 0;
}


h1, h2, h3, h4, h5, h6, p, ul {
    margin: 0;
    padding: 0;
}

ul li {
    list-style: none;
}

a {
    color: #0069da;
}

.wrapp-container {
    width: 100%;
    min-height: 100%;
    background-color: #f3f3f3;
}

.wrapp-box {
    background-color: #fff;
    padding: 40px 50px;
    margin-bottom: 15px;
}

.wrapp-sub-box {
    background-color: #fff;
    padding: 20px 30px;
    margin-bottom: 5px;
}

.content {
    background-color: #F3F3F3;
    margin-left: 300px;
    height: 100%;
    /*display: table-cell;*/
}

.content-header {
    background-color: #fff;
    padding: 15px 0;
    position: relative;
}

.header-search {
    padding: 0 25px;
}

.header-logo {
    display: none;
    position: absolute;
    top: 0;
    left: 16%;
    background: #404040;
    padding: 7px 10px 24px 10px;
    color: #ffffff;
    font-weight: 600;
    font-size: 22px;
}

.header-logo p {
    font-size: 14px;
    line-height: 5px;
    color: #b1b1b1;
    text-align: center;
    font-weight: 400;
}

.header-search form input[type="text"] {
    width: 85%;
    padding: 0 10px;
    border: none;
    outline: none;
}

.header-search form button.btn-search {
    background-color: #e8e8e8;
    padding: 8px 12px;
    border-radius: 3px;
    border: none;
    outline: none;
}

.header-search form button.btn-search:hover {
    cursor: pointer;
    background-color: #e0e0e0;
}

.header-search form .fa-search {
    color: #ca0a0a;
}

.btn-search-popup-link {
    color: #404040;
}

.btn-search-popup-link:hover, .btn-search-popup-link:active {
    color: #404040;
}

.form-search-popup input {
    width: 100%;
    padding: 15px;
    border: none;
    position: relative;
}

.form-search-popup .btn-search-popup {
    position: absolute;
    top: 11px;
    right: 16px;
    font-size: 20px;
    color: #989898;
}

.form-search-popup .btn-search-popup:hover {
    color: #494949;
    cursor: pointer;
}

.header-account-mobile {
    display: none;
}

.header-account-small-mobile {
    display: none;
}

.header-account {
    line-height: 40px;
    text-align: right;
    margin-right: 100px;
}

.header-account a {
    color: #6d6d6d;
    font-weight: bold;
    margin-right: 15px;
    padding-left: 10px;
}

.wrapp-content {
    /*padding: 20px;*/
    margin-right: 20%;
}

/* HEADER ACCOUNT */
.header-account {
    text-align: right;
}

.header-account span.avatar {
    position: relative;
}

.header-account span.avatar img {
    width: 38px;
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.header-account span.name {
    margin-left: 50px;
    font-weight: bold;
    color: #464646;
}

.header-account div.menu {
    display: inline-block;
    margin: 0 40px 0 30px;
    color: #808080;
    position: relative;
}

.header-account div.menu:hover {
    cursor: pointer;
}

.title-section {
    border-bottom: 1px solid #DEE3E7;
    padding-bottom: 15px;
    color: #565656;
    margin: 20px 0;
    text-align: center;
}

.title-section p.title {
    font-size: 20px;
    font-family: "SFNSBold", sans-serif;
    text-transform: uppercase;
}

.title-section p.description {
    font-size: 14px;
}



.article-notice {
    background-color: #eaeaea;
    padding: 15px 20px;
    color: #136788;
    border-radius: 2px;
    border: 1px solid #d8d8d8;
    margin-top: 10px;
    margin-bottom: 10px;
}

.article-notice .fa-exclamation-circle {
    margin-right: 10px;
}

.article-code {
    margin: 10px 0;
    background-color: #f7f9ff85;
    padding: 20px;
    border: 1px solid #f0f0f1;
    border-radius: 2px;
}

.article-console {
    margin: 10px 0;
    background-color: #000000a8;
    padding: 20px;
    border-radius: 2px;
    color: #fff;
    border-left: 3px solid black;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active  {
    -webkit-box-shadow: 0 0 0 30px white inset !important;
}

.inactive-link {
    pointer-events: none;
    cursor: default;
}

.white-popup {
    position: relative;
    background: #FFF;
    width: auto;
    margin: 20px auto;
}

a.btn-products-sorting {
    color: #3a3a3a;
}

a.btn-products-sorting:hover {
    text-decoration: none;
}

#products-sorting-selector-popup ul {
    font-size: 14px;
}

#products-sorting-selector-popup ul li {
    list-style: none;
    padding: 10px;
    border-bottom: 1px solid #bfbfbf;
}

#products-sorting-selector-popup ul li:hover {
    cursor: pointer;
}

#products-sorting-selector-popup ul li.active:hover {
    cursor: auto;
}

#products-sorting-selector-popup ul li.active {
    font-weight: 600;
}

#products-sorting-selector-popup ul li:last-child {
    border-bottom: none;
}

#products-sorting-selector-popup ul li .fa-check {
    float: right;
    color: #007700;
    margin-top: 3px;
    margin-right: 5px;
}

#search-popup {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    text-align: left;
    z-index: 1045;
    top: 100px;
    width: 100%;
    cursor: auto;
}

.line-separator {
    margin: 0 20px;
    border-top: 1px solid #d8d8d8;
}

.article-wrapper {
    padding: 20px;
}

.search-page-wrapper {
    padding: 20px;
}

.scrollup {
    width:40px;
    height:40px;
    opacity:0.3;
    position:fixed;
    bottom:50px;
    right:100px;
    display:none;
    text-indent:-9999px;
    /*background: url('../../images/icon-top.png') no-repeat;*/
}

.footer {
    position: absolute;
    bottom: 0;
    padding: 14px;
}

.footer p {
    color: #6d6d6d;
    font-size: 14px;
}

/*MAGNIFIC POPUP*/
.mfp-close {
    top: -35px;
}
.mfp-close-btn-in .mfp-close {
    color: #f3f3f3;
}